body {
     color: #0a0a0a;
     font-weight: 400;
     background: url(../images/background-pattern.jpg);
     background-repeat: repeat; 
     font-family: 'Montserrat', sans-serif;
     font-size: 15px;
}
 .sticky-header {
     position: absolute;
     z-index: 4;
     width: 100%;
     padding: 20px;
     background-color: #fff;
}
 .sticky-header:after {
     content: "";
     display: table;
     clear: both;
}
 .site-logo img {
     width: 80px;
     height: auto;
}
.next.first {
    margin-top: 25px;
}
 .share img {
     width: 25px;
     height: 25px;
     display: inline-block;
}
 .share a {
     position: relative;
     display: inline-block;
     z-index: 100;
     padding-left: 4px;
}
 .jumbotron {
     padding-top: 60px;
     position: relative;
     display: -ms-flexbox;
     display: flex;
     -ms-flex-align: center;
     align-items: center;
     -ms-flex-pack: center;
     justify-content: center;
     width: 100%;
     margin: 0 auto;
     height: 100vh;
     min-height: 500px;
     margin: 0px;
     background: transparent;
}
 .owl-carousel-container {
     top: 0px;
     position: fixed;
     width: 100%;
     z-index: 1000;
     height: 100vh;
     background: url(../images/background-pattern.jpg);
     background-repeat: repeat;
     margin: auto;
}
 .owl-stage-outer, .owl-stage, .owl-item, .owl-carousel {
     height: 100vh;
}
.mobilemagazinecontainer {
    display: none;
}
.next {
     position: relative;
     text-align: center;
}
 .next img {
     width: 30px;
     height: 30px;
}
 .content > section {
     margin: 50px 0px;
}
 .content {
     position: relative;
     z-index: 1;
     margin: auto;
     max-width: 1200px;
}
 .team-photo {
     position: relative;
     z-index: 2;
}
 .team-photo img {

}
 .jumbotron h1 {
     margin-bottom: 20px;
     font-size: 45px;
     font-family: 'Oswald', sans-serif;
     font-weight: 400;
     letter-spacing: 0.5px;
     display: none;
}
 .jumbotron p {
     font-size: 19px;
     font-weight: 500 !important;
     text-transform: uppercase;
     text-align: center;
}
 h3 {
     line-height: 27px;
     text-transform: uppercase;
     font-family: 'Montserrat', sans-serif;
     font-size: 22px;
     font-weight: 700;
     margin-bottom: 5px;
     color: #0a0a0a;
}
 h4 {
     font-style: italic;
}
 footer {
     background-color: #fff;
     text-align: center;
     color: #000;
     padding: 10px 0;
}
.titletextcont {
    margin-bottom: 70px;
}
.titledesccont {
    display: block;
}
.titledesccont h4 {
   display: inline-block;
   padding-bottom: 10px;
   border-bottom: 2px solid #ffff00;
}
.titletextcont img {
    width: 100%;
    height: auto;
}
.adplaceholder {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.adplaceholder:after {
    color: #999;
    content: "▴hirdetés";
    display: block;
    font-size: 8px;
    height: auto;
    letter-spacing: 2px;
    padding: 2px;
    text-align: center;
}
.adplaceholder a {
    width: 100%;
    position: relative;
}
.adplaceholder a .img1 {
    width: 100%;
    height: auto;
}
.adplaceholder a .img2 {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0px;
    top: 0px;
}
.adplaceholder a .mobile {
    display: none;
}
.share.pull-right > a:nth-child(1), .share.pull-right > a:nth-child(2) {
    margin-right: 10px;
}
.person-image {
     position: relative;
     cursor: pointer;
}
 .age {
     position: absolute;
     border-radius: 50%;
     width: 60px;
     height: 60px;
     font-family: 'Cardo', serif;
     font-weight: 700;
     text-transform: uppercase;
     font-size: 35px;
     text-align: center;
     line-height: 60px;
     background: rgba(255, 255, 0, 0.9);
     top: 10px;
     right: 10px;
     color: #000;
}
 .age1 {
     position: absolute;
     border-radius: 50%;
     width: 60px;
     height: 60px;
     font-family: 'Cardo', serif;
     font-weight: 700;
     text-transform: uppercase;
     font-size: 35px;
     text-align: center;
     line-height: 60px;
     background: rgba(255, 255, 0, 0.9);
     top: 10px;
     left: 10px;
     color: #000;
}
.profiles-row .person-image.pair .age1, .profiles-row .person-image.pair .age {
    bottom: 10px;
    top: initial;
}
footer a {
     color: #000;
}
 .owl-carousel-container {
     display: none;
}
 .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
     font-family: 'fontAwesome';
}
 .owl-item {
     text-align: center;
}
 .owl-carousel img {
     max-width: 1200px;
     margin: auto;
}
 .owl-carousel .owl-nav .owl-prev:before {
     content: "\f053";
     display: inline-block;
     margin-right: 10px;
     font-size: 25px;
     width: 50px;
     height: 50px;
     line-height: 50px;
     text-align: center;
     background: rgb(236, 236, 236);
     color: #000;
}
 .owl-carousel .owl-nav .owl-next:after {
     content: "\f054";
     margin-right: 10px;
     display: inline-block;
     font-size: 25px;
     width: 50px;
     height: 50px;
     line-height: 50px;
     text-align: center;
     background: rgb(236, 236, 236);
     color: #000;
}
.owl-carousel .owl-nav .owl-prev:hover:before, .owl-carousel .owl-nav .owl-next:hover:after {
    background: rgb(78, 78, 78);
    color: #fff;
}
 .owl-carousel .age, .owl-carousel .age1 {
     top: inherit;
     top: 80px;
}
 .owl-carousel .owl-nav .owl-prev {
     float: left;
}
 .owl-carousel .owl-nav .owl-next {
     float: right;
}
 .owl-nav {
     width: 20px;
     position: fixed;
     top: 50%;
     z-index: 20;
     width: 100%;
     height: 0px;
}
 .owl-prev.disabled, .owl-next.disabled {
     opacity: 0.1;
     cursor: default !important;
}
 .owl-item .person-image {
     height: 100vh;
     display: table-cell;
     vertical-align: middle;
}
 .owl-item h3 {
     font-size: 23px;
     color: #0a0a0a;
}
 .close-container {
     position: absolute;
     top: 20px;
     right: 20px;
     display: inline-block;
     color: #000;
     z-index: 2000;
     font-size: 30px;
}
 .close-container i {
     opacity: 0.7;
     cursor: pointer;
}
 .close-container i:hover {
     opacity: 1;
}
 .person-image img {
     width: 100%;
}
 .content .person-image img:hover {
     opacity: 0.9;
     -webkit-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.12);
     -moz-box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.12);
     box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.12);
}
 .owl-carousel .owl-item img {
     width: auto;
     max-width: 100%;
}
 .owl-carousel .person-details {
     position: absolute;
     bottom: 0px;
     width: 100%;
     padding-left: 80px;
     padding-right: 80px;
     background: rgba(236, 236, 236, 0.9); 
}
.profiles-row .person-details p {
    color: #747474;
    font-weight: 500;
    font-size: 14px;
}
 .copyright {
     display: flex;
     justify-content: center;
     position: relative;
     flex-wrap: wrap;
}
 .copyright .gotop {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 500;
}
 .copyright .goforbes {
    align-items: center;
    text-transform: uppercase;
    width: 260px;
    position: absolute;
    right: 30px;
    font-weight: 500;
    display: flex;
    bottom: 10px;
    z-index: 3;
}
 .copyright .goforbes span {
    align-self: baseline;
 }
  .copyright .goforbes .footerforbeslogo {
    align-self: baseline;
  }
 .copyright a {
     color: #000;
     text-decoration: none;
}
 .copyright a:hover {

}
 .copyright a span {
     display: inline;
}
 .copyright .gotop .arrow {
     width: 30px;
     height: 30px;
     display: block;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    flex-basis: 100%;
    margin-bottom: 10px;
}
 .copyright .goforbes .arrow {
     width: 30px;
     height: 30px;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    margin-right: 10px;
}
 .copyright .goforbes .footerforbeslogo {
    height: 23px;
    width: auto;
    margin-left: 10px;
    margin-right: 3px;
 }
 .credits{
    font-size: 12px;
    padding: 15px;
    color: #6b6b6b;
    margin-bottom: 10px;
    flex-basis: 100%;
}
.rowc .credtit, .rowc .credtxt {
    display: inline-block;
}
.rowc .credtit {
    font-weight: 700;
}
.credits .rowc:nth-child(2) {
    margin-top: 5px;
}
.person-details {
     text-align: center;
}
 .person-details h4 {
     font-family: 'Cardo', serif;
     font-weight: 700;
     font-size: 16px;
}
.owl-item .person-details h4 {
    color: #0a0a0a;
}
.owl-item .person-details p {
    color: #747474;
}
.jumbotron p.leadsub {
    font-size: 14px;
}
/*Banner rotate*/
@keyframes fade {
  0%   { opacity: 0; }
  45%   { opacity: 0; }
  55%  { opacity: 1; }
  100% { opacity: 1; }
}
.adplaceholder a .img2 {
    animation-name: fade;
    -webkit-animation-name: fade;
    -moz-animation-name: fade;
    -o-animation-name: fade;

    animation-duration: 6s;
    -webkit-animation-duration: 6s;
    -moz-animation-duration: 6s;
    -o-animation-duration: 6s;

    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;

    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -o-animation-iteration-count: infinite;

    animation-direction: alternate;
    -webkit-animation-direction: alternate;
    -moz-animation-direction: alternate;
    -o-animation-direction: alternate;
}
/*Banner rotate*/
@media (min-width:768px) {
     .magazin-holder img {
    }
     .magazin-holder div {
         width: 150px;
         opacity: 0;
         -webkit-transition: all 0.5s ease-in-out;
         -moz-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
         transition: all 0.5s ease-in-out;
    }
     .magazin-holder.remove div {
         opacity: 1;
         display: block;
    }
     .magazin-holder {
         -webkit-transition: all 0.5s ease-in-out;
         -moz-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
         transition: all 0.5s ease-in-out;
         position: fixed;
         z-index: 2;
         top: 0px;
         right: 0px;
         display: -ms-flexbox;
         display: flex;
         -ms-flex-align: center;
         align-items: center;
         -ms-flex-pack: center;
         justify-content: flex-end;
         width: 150px;
         height: 100vh;
         text-align: right;
    }
     .magazin-holder img {
         float: right;
    }
}
 @media (max-width:1480px) {
     .container {
         padding-right: 170px;
    }
}
 @media (max-width:767px) {
     .profiles-row{
         margin-top:0px !important;
    }
     .team-photo .col-sm-12 {
         padding: 0px;
    }
     .jumbotron h1 {
         font-size: 35px;
    }
     .jumbotron {
         height: auto;
         padding-bottom: 0px;
         display: block;
    }
     .container {
         padding-right: 15px;
    }
     .jumbotron p {
         font-size: 16px;
    }
     .profiles-row .col-sm-4 {
         margin-bottom: 40px;
    }
     .profiles-row {
         margin-bottom: 0px !important;
    }
     .jumbotron .col-sm-4, .jumbotron .col-sm-6 {
         width: 100%;
         padding: 20px;
    }
     .jumbotron .col-sm-4 {
         text-align: center;
    }
     .jumbotron .col-sm-4 img {
         max-width: 250px;
         height: auto;
         margin: auto;
    }
     .owl-item .person-details {
        padding: 20px 60px;
    }
     .owl-item .age {
         position: absolute;
         border-radius: 50%;
         width: 40px;
         height: 40px;
         font-family: 'Cardo', serif;
         font-weight: 400;
         text-transform: uppercase;
         font-size: 20px;
         text-align: center;
         line-height: 40px;
         background: rgba(255, 255, 0, 0.9);
         top: 80px;
         right: 10px;
         color: #000;
    }
     .owl-item .age1 {
         position: absolute;
         border-radius: 50%;
         width: 40px;
         height: 40px;
         font-family: 'Cardo', serif;
         font-weight: 400;
         text-transform: uppercase;
         font-size: 20px;
         text-align: center;
         line-height: 40px;
         background: rgba(255, 255, 0, 0.9);
         top: 40px;
         right: 10px;
         color: #000;
    }
     .magazin-holder {
         display: none 
    }
     .magazin-holder div {
         max-width: 250px;
         margin: auto;
    }
     .team-photo {
    }
    .titletextcont {
        padding: 0 20px;
        margin-top: 35px;
    }
    .mobilemagazinecontainer {
        display: block;
        margin-bottom: 30px;
    }
    .mobilemagazinecontainer img {
        display: block;
        margin: auto;
        max-width: 100%;
    }
    .jumbotron .col-sm-4 {
        display: none;
    }
    .next.first {
        margin-bottom: 25px;
    }
    .adplaceholder {
        margin-bottom: 60px;
    }
    .copyright .goforbes {
        flex-basis: 100%;
        position: relative;
        right: initial;
        bottom: initial;
        margin-top: 20px;
        justify-content: center;
    }
    .adplaceholder a .mobile {
        display: block;
    }
    .adplaceholder a .desktop {
        display: none;
    }
    .rowc .credtit, .rowc .credtxt {
        display: block;
    }
    .owl-carousel-container {
        position: relative;
        height: auto;
    }
    .owl-stage-outer, .owl-stage, .owl-item, .owl-carousel {
        height: auto;
    }
    .owl-carousel .person-details {
       position: relative;
       bottom: initial; 
    }
    .close-container {
        position: fixed;
    }
    .owl-carousel .owl-nav .owl-prev:before, .owl-carousel .owl-nav .owl-next:after {
        background: rgba(236, 236, 236, 0.7);
    }
    .owl-carousel .owl-item .person-image.pair img {
        height: auto !important;
    }
    .owl-carousel .owl-item .person-image.pair .age1 {
        position: absolute;
        top: initial;
        bottom: 40px;
    }
    .owl-carousel .owl-item .person-image.pair .age {
        position: absolute;
        top: initial;
        bottom: 40px;
    }
    .owl-item .person-image {
        height: 100%;
        display: block;
        margin-top: 20px;
    }
    .jumbotron .col-sm-6 {
        display: none;
    }
}
 @media (min-width:768px) and (max-width:991px) {
     .jumbotron h1 {
         font-size: 30px;
    }
     .jumbotron p {
         font-size: 16px;
    }
    .rowc .credtit, .rowc .credtxt {
        display: block;
    }
}
 @media (min-width:992px) and (max-width:1190px) {
     .jumbotron p {
         font-size: 18px;
    }
}
@media (max-width:480px) {
    
}
 .magazin-holder.up{
     z-index: 3;
     width: 220px;
}
 .magazin-holder.up div{
     width: 220px;
}